---

type: gene_score

filename: ur_synonymous_AGRE_WGS_CSHL.tsv
separator: "\t"
scores:
- id: UR synonymous background from AGRE WGS CSHL
  column_name: gene_weight
  desc: "build from  AGRE WGS CSHL."
  small_values_desc: "less synonymous UR variants"
  large_values_desc: "more synonymous UR variants"
  histogram:
    type: number
    number_of_bins: 100
    x_log_scale: False
    y_log_scale: True

meta: 
  summary: |
    Ultra rare synonymous enrichment background build from  AGRE WGS CSHL.

  description: |
    ## Ultra-rare synonymous enrichment background
    
    The number of ultra-rare synonymous variants found in a single parent from
    the GPF-SFARI's "AGRE WGS CSHL" dataset.

  labels:
    reference_genome: hg38/genomes/GRCh38.p14
    gene_models: hg38/gene_models/GENCODE/49/basic/PRI
